/* ========================================
   Variables
   ======================================== */
:root {
    --header-height: 86px;
    --mv-display-height: 48px;
    --front-hero-height: 750px;
}

@media (max-width: 1023px) {
    :root {
        --header-height: 60px;
        --front-hero-height: calc(100dvh * 2 / 3);
    }
}
